Subject: Enterprise risk
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Aug 2000 03:10:00 -0700 (PDT)

Paul Bristow gave me a call a few minutes ago, and is sending over some 
info.  I also received an email yesterday relating to operational risk.  
Evidently CIBC has purchased some software to help quantify there exposure.

-Kevin 

---------------------- Forwarded by Kevin Kindall/Corp/Enron on 08/08/2000 
10:06 AM ---------------------------

"Tao, Xin" <[email-masked]> on 08/07/2000 12:26:00 PM
To: undisclosed-recipients:;
cc:  

Subject: Press Release - NetRisk Announces Sale of RiskOpsTM Software to C 
anadian Imperial Bank of Commerce and Erste Bank

> Please find attached an update on our most recent RiskOps sales. In
> addition, we are currently implementing RiskOps at a continental European
> financial insitution and a Tokyo based Japanese financial institution,
> neither of whom are MORE members.  We hope to issue a press release on
> these clients in the near future.
>
> Kind Regards,
>
> Lara Swann
>
>
>
>  <<...>>
>
> NetRisk Announces Sale of RiskOpsTM Software
> to Canadian Imperial Bank of Commerce and Erste Bank
>
>
> GREENWICH, CT. July 11, 2000 - NetRisk, Inc., the risk management software
> and advisory firm, today announced that both Canadian Imperial Bank of
> Commerce (CIBC) and Erste Bank have purchased licenses to its RiskOps(tm)
> software product for measuring and managing enterprise-wide operational
> risk. Operational risk includes the risk of direct and indirect loss from
> causes as diverse as rogue trading to technology failures to improper
> sales practices.
>
> Erste Bank, the second largest Austrian bank, and Canadian Imperial Bank
> of Commerce, the second largest Canadian bank, plan to use RiskOps(tm) on
> a continuing basis to help evaluate and quantify their firm-wide
> operational risk capital. The results will be integrated into their
> Risk-Adjusted Return on Capital (RAROC) and consolidated enterprise
> (market, credit and operational) risk measures. These measures will help
> both banks to better allocate resources, evaluate individual business
> units on a risk-adjusted basis and improve strategic decision-making.
>
> "We are delighted to continue our working relationships with CIBC and
> Erste Bank by offering the RiskOps(tm) solution to complete their
> operational risk measurement and management processes," says Dan Mudge, a
> founding partner of NetRisk. "Operational Risk has been at the forefront
> of the regulators' minds and both CIBC and Erste Bank are taking leading
> positions in the industry by quantifying Capital at Risk by business
> line."
>
> "RiskOps(tm) has enabled us to comprehensively measure and manage
> operational risk for each of our businesses," says Tony Peccia, Head of
> Operational Risk Management at CIBC. "RiskOps(tm) gives us the tools we
> need not only for capital allocation purposes but also for strategic
> decision making."
>
> "The formal inclusion of operational risk into our overall risk management
> framework has required a significant commitment of Erste Bank.
> RiskOps(tm) will be used to estimate Capital at Risk for each business,
> thereby creating an incentive for stronger risk management within the
> Bank," says Franz Reif Head of Risk Management of Erste Bank.  "In
> addition, we plan to work with Swiss Re New Markets to evaluate our risk
> financing alternatives to ensure our capital is being used most
> efficiently."
>
> "NetRisk is pleased to continue its leadership role in helping the
> financial services industry develop methods and tools to quantify and
> manage operational risk," said Rob Ceske, head of NetRisk's Operational
> Risk Management division. "As another example, the data standards we are
> developing in conjunction with Multinational Operational Risk Exchange(tm)
> (MORE(tm)), which includes CIBC, will significantly benefit the industry's
> ability to exchange loss and risk data."
>
> RiskOps(tm) incorporates a database of published operational risk losses
> from the financial services industry, combined with web-based software to
> allow users to understand operational risk, analyze loss probabilities,
> scale these losses to their firm and determine operational risk profiles,
> including operational Capital-at-Risk. The product displays graphical
> analyses of the causes, effects, probabilities and severities of
> operational risk, specific descriptions of events and measures to help
> senior management and risk managers understand and quantify the sources of
> operational risk. RiskOps(tm) is available via the Internet, by means of
> any standard browser.
>
> ABOUT NETRISK
> NetRisk's mission is to bring cost-effective, practical, leading edge risk
> solutions to its clients.  To do so it is creating on-line communities and
> risk analytic software delivered via the Internet.  Products and services
> offered by NetRisk include: RiskOps - internet-based operational risk
> management solution; Crystal Box - interactive performance and risk
> reporting for the investment professional; and Risk Advisory - enterprise
> risk management consulting, advice and solutions to the financial services
> industry. Gene Shanks, the former President of Bankers Trust, founded
> NetRisk, Inc. in 1997.    NetRisk has offices in Greenwich, CT; New York
> City; and London.  Additional information on NetRisk is available at
> http://www.netrisk.com/ and on MORE at MORExchange.org.
>
> ABOUT CANADIAN IMPERIAL BANK OF COMMERCE
> Canadian Imperial Bank of Canada is Canada's number two bank. Its 1350
> branches a range of banking services, including checking and savings
> accounts, investment products, mortgages and other loans, and credit cards
> to consumers and small to mid-sized businesses. In addition, the bank
> underwrites and sells life, credit, personal property/ casualty, and
> non-medical health insurance. CIBC World Markets provides investment
> banking and other financial services in North America, Europe and Latin
> America.
> ABOUT ERSTE BANK
> Erste Bank is Austria's oldest and second-largest commercial bank. The
> bank is doing business in six core segments: retail banking, corporate
> banking, treasury, trading and sales, and real estate financing and asset
> management. It has approximately 300 branches with international offices
> in New York, Hong Kong, and London. As Austrian banks consolidate, Erste
> Bank is increasing its presence in Eastern Europe. It has subsidiaries in
> Croatia and Hungary and acquired 52% of the shares in Ceska Sporitelna,
> the second largest bank in the Czech Republic from the Czech government.
> One of Erste Bank's largest shareholders is Savings foundation
> Anteilsverwaltung Sparkasse .
>
>
>
>
>